glab(1)

NAME

glab-label-list - List labels in repository

SYNOPSIS

glab label list [flags]

DESCRIPTION

List labels in repository

OPTIONS

-F, --output="text"
    Format output as: text, json

-p, --page=1
    Page number

-P, --per-page=30
    Number of items to list per page

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE
    glab label list
    glab label ls
    glab label list -R owner/repository

SEE ALSO

glab-label(1)